{% extends 'index_auth.html' %}

{% block base_auth %}
<div class="users">
    <div class="section section_default">
        <div class="section__content">
            <div class="section__header">
                <div class="section__title">
                    <h1>О разработчиках</h1>
                </div>
            </div>
            <div class="section__controls">
                <div class="editor editor_left">
                    <h4>Дизайн:</h4>
                    <ol>
                        <li>Денис Бокарев</li>
                    </ol>

                    <h4>Фронт-энд:</h4>
                    <ol>
                        <li>Денис Бокарев</li>
                        <li>&nbsp;</li>
                        <li><a href="https://nekidaem.ru"><img src="/static/img/nk_logo.png"></a></li>
                    </ol>

                    <h4>Бэк-энд:</h4>
                    <ol>
                        <li><a href="https://nekidaem.ru"><img src="/static/img/nk_logo.png"></a></li>
                    </ol>



                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}